{
	"Add a Memo": "Aggiungi appunto",
	"Are you sure you want to delete this memo?": "Eliminare questo appunto?",
	"Cancel": "Annulla",
	"Delete": "Elimina",
	"Email memo...": "Invia appunto…",
	"Just a quick memo": "Un appunto veloce",
	"Just a quick note": "Un appunto veloce",
	"Last edited: ": "Ultima modifica: ",
	"Memos": "Appunti",
	"New memo...": "Nuovo appunto…",
	"Notepad": "Blocco note",
	"Notes": "Note",
	"Notes test": "Test note",
	"Stickies": "Note",
	"Take a Memo": "Prendi<br/>un appunto",
	"Type memo...": "Digita appunto…",
	"Type note...": "Inserisci nota…"
}